import { Image, StyleSheet, Text, View } from 'react-native'
import React from 'react'
import { Marker } from 'react-native-maps'

const MarkerList = ({index, place}) => {
  return place && (
    <Marker onPress={() => {}}
      coordinate={{
        latitude: place.location?.latitude, 
        longitude: place.location?.longitude
      }}>
      <Image source={require('../../../assets/images/ev_images/charging.png')} style={{width: 50, height: 50}}/>
    </Marker>
  )
}

export default MarkerList

const styles = StyleSheet.create({})